@font-face {
    font-family: "Caramel";
    src: url("fonts/Caramel-Regular.ttf");
}
@font-face {
    font-family: "HistoryPro-Two";
    src: url("fonts/HistoryPro-Two.ttf");
}
@font-face {
    font-family: "fog";
    src: url("fonts/FoglihtenNo06_076.otf");
}
@font-face {
    font-family: "georgia";
    src: url("fonts/georgia.ttf");
}
@font-face {
    font-family: "Corinthia";
    src: url("fonts/ofont.ru_Corinthia.ttf");
}


* {
    padding: 0; 
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
body {
    font-size: 11px;
    font-family: "HistoryPro-Two";
    background-color: #FFF9EF;
    padding-top: 20px;
    padding-bottom: 100px;
    text-align: center;
}
p {
    color: #6D1313;
}
.h1 {
    text-align: center;
    font-family: "Caramel";
    font-size: 60px;
    color: #6D1313;
    margin-bottom: 4px;
}
.date {
    font-size: 30px;
    margin-bottom: 38px;
    text-align: center;
}
.foto {
    width: 275px;
    height: 410px;
    border-radius: 25px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 40px;
}
.name {
    margin-bottom: 50px;
    font-size: 30px;
}
.text {
    width: 332px;
    max-width: 95%;
    margin: 0 auto 30px auto;
    line-height: 20px;
    color: #000;
}
.heart-0 {
    margin-bottom: 65px;
    width: 33px;
    height: 33px;
}
.h2 {
    font-size: 30px;
    font-family: "fog";
    margin-bottom: 20px;
}
.location {
    font-size: 12px;
    color: #000;
    line-height: 20px;
}
.location span {
    color: #6D1313;
    font-size: 14px;
    display: block;
}
.gallery {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    height: 295px;
    padding-top: 30px;
    padding-bottom: 40px;
    overflow: hidden;
}
.gallery img {
    object-fit: cover;
    object-position: center;
    cursor: pointer;
    width: 100%;
    flex: none;
}
.gallery__item {
    width: 145px;
    height: 175px;
    flex: none;
}
.gallery__item:nth-child(2) {
    width: 170px;
    height: 225px;
}
.gallery__left {
    width: 145px;
    height: 175px;
}
.gallery__center {
    position: relative;
    width: 170px;
    height: 225px;
}
.gallery__right {
    width: 145px;
    height: 175px;
}

@keyframes to_left {
    0% {
        transform: translate(0, 0)
    }
    50% {
        transform: translate(-80px, -30px)
    }
    100% {
        width: 145px;
        height: 175px;
        transform: translate(-178px, 25px)
    }
}
@keyframes left_to_center {
    0% {
        transform: translate(0, 0)
    }
    50% {
        transform: translate(80px, 30px)
    }
    100% {
        width: 170px;
        height: 225px;
        transform: translate(164px, -25px)
    }
}
@keyframes to_right {
    0% {
        transform: translate(0, 0)
    }
    50% {
        transform: translate(80px, -30px)
    }
    100% {
        width: 145px;
        height: 175px;
        transform: translate(178px, 25px)
    }
}
@keyframes right_to_center {
    0% {
        transform: translate(0, 0)
    }
    50% {
        transform: translate(-80px, 30px)
    }
    100% {
        width: 170px;
        height: 225px;
        transform: translate(-190px, -25px)
    }
}


.button {
    width: 248px;
    line-height: 43px;
    font-size: 14px;
    border: 2px solid #6D1313;
    color: #6D1313;
    font-family: "georgia";
    display: inline-block;
    margin-bottom: 60px;
    border-radius: 40px;
    text-decoration: none;
    transition: all .3s;
}
.button:hover {
    color: #fff;
    background-color: #6D1313;
}

.time {
    padding: 30px 0;
    background-color: #6D1313;
    border-radius: 25px;
    margin-bottom: 65px;
}
.h3 {
    font-family: "fog";
    font-size: 30px;
    color: #fff;
    margin-bottom: 30px;
}
.time__item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 25px;
}
.time__item:last-child {
    margin-bottom: 0;
}
.time__item img {
    width: 37px;
    height: 37px;
}
.time__item span {
    color: #fff;
    font-size: 20px;
    display: block;
    margin-bottom: 10px;
}
.time__item p {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}
.time__item > div {
    text-align: left;
    width: 160px;
}
.h4 {
    font-family: "fog";
    font-size: 30px;
    margin-bottom: 30px;
}
.text2 {
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 20px;
    width: 330px;
    max-width: 90%;
    display: inline-block;
    color: #000;
}
.color {
    display: flex;  
    justify-content: center;
    gap: 10px;
    margin-bottom: 55px;
}
.color span {
    display: block;
    width: 50px;
    height: 20px;
    border-radius: 20px;
}
.text3 {
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 25px;
    width: 330px;
    max-width: 95%;
    display: inline-block;
    color: #000;
}
.text4 {
    margin-bottom: 55px;
}
.heart {
    width: 33px;
    height: 33px;
    margin-bottom: 25px;
}
.contact {
    width: 340px;
    max-width: 100%;
    border-radius: 25px;
    background-color: #6D1313;
    padding: 30px 0;
    display: inline-block;
    margin-bottom: 80px;
}
.contact p {
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 25px;
    width: 330px;
    max-width: 95%;
    display: inline-block;
    color: #fff;
}
.contact a {
    color: #fff;
    font-size: 14px;    
    line-height: 20px;
    margin-bottom: 5px;
    text-decoration: none;
}
.contact span {
    font-size: 26px;
    color: #fff;
    display: block;
    font-family: "Corinthia";
}
.h5 {
    font-size: 45px;
    font-family: "fog";
    line-height: 60px;
    width: 250px;
    display: inline-block;
}
.h5 span {
    font-size: 65px;
    font-family: "Corinthia";
}
.ru {
    position: relative;
    margin-bottom: 245px;
}
.ru img {
    width: 400px;
    height: 600px;
    max-width: 100%;
    object-position: center;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -390px;
}
.text5 {
    font-size: 11px;
    line-height: 20px;
    width: 330px;
    max-width: 95%;
    display: inline-block;
    color: #000;
    margin-bottom: 10px;
}
.heart2 {
    width: 30px;
    height: 30px;
}